# Resize Columns

This module adds the ability to resize columns in tree views.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module, you need to:

1. Go to any tree view;
2. hover over the border of the column you want to resize;
3. hold click and drag the column to the desired width.

This also works for tree views that are nested in form views.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Onestein

## Contributors

- Dennis Sluijk <d.sluijk@onestein.nl>

## Other credits

This module uses a jQuery plugin by Jones Vinoth Joseph <https://github.com/Jo-Geek/jQuery-ResizableColumns>.

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.